This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 121658 - Ethereal Crashing when Switching Workspaces
Ethereal Crashing when Switching Workspaces
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: ethereal (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-24 17:05 EDT by Joe Reid
Modified: 2015-03-04 20:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-27 19:36:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Reid 2004-04-24 17:05:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040207 Firefox/0.8

Description of problem:
Ethereal seems to crash a lot when I am running a capture and the
switch  between workspaces. A lot of teh time, when I switch back to
that desktop, ethereal is frozen and needs to be killed. The capture
status window usually closes ok. I'm using it in gnome, i don't gave
kde installed, so I havn't tested there.

Version-Release number of selected component (if applicable):
ethereal-0.10.3-2

How reproducible:
Sometimes

Steps to Reproduce:
1.Open Ethereal, start a packet capture.
2.Switch to a different workspace, do something else for a minute or 2.
3.Switch back to ethereal's desktop
    

Actual Results:  Ethereal is usually frozen

Expected Results:  Should see Ethereal window witha packet capture.

Additional info:

libgnome-2.6.0-2
xorg-x11-6.7.0-0.5
xorg-x11-6.7.0-0.5

Nothing interesting showing up in xorg logs or /var/log/messages.
Comment 1 Joe Reid 2004-04-27 19:37:06 EDT
Seems to have gone away after latest updates/reboot

Note You need to log in before you can comment on or make changes to this bug.